@ECHO OFF
IF NOT EXIST CONFIG.BAT (
  ECHO ERROR:  CANNOT FIND CONFIG.BAT FILE. > TEST_DBA_CONNECT.LOG
  ECHO CANNOT FIND CONFIG.BAT FILE.
  ECHO THE CURRENT DIRECTORY NEEDS TO BE SET TO THE DIRECTORY THIS BATCH FILE IS IN BEFORE RUNNING THIS BATCH FILE
  PAUSE
  ECHO DONE > DONE_TEST_DBA_CONNECT.LOG 
) ELSE (
  IF EXIST DONE_TEST_DBA_CONNECT.LOG DEL DONE_TEST_DBA_CONNECT.LOG
  CONFIG.BAT > CONFIG.SQL
  %SQLPLUS_PATH%SQLPLUS.EXE /NOLOG @TEST_DBA_CONNECT
  :WAIT1
  IF NOT EXIST DONE_TEST_DBA_CONNECT.LOG GOTO WAIT1
  DEL CONFIG.SQL	
)
REM NOTHING BEYOND THIS POINT WILL RUN
